 @import url(http://fonts.googleapis.com/css?family=Belleza);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

/* CSS RESET */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.follow-social {
	padding-right: 25px;
	padding-left: 25px;
}

/*--- PAGE STRUCTURE ---*/





body, 
body.sauce-head {
	background-image: url(../images/header-bg.png);
	background-repeat: no-repeat;
	background-position: 50% 0px;
	background-color: #F0EDE8;
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-size: 14px;
}

body.sauce-head {
	background-image: url(../images/header-wood-bg.png);
}

a:link {
	color: #c51e24;
}

a:visited {
	color: #c51e24;
}

a:hover {
	color: #333333;
}

#wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}

#container {
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

#logo {
	background-image: url(../images/logo-mayfair.png);
	width: 225px;
	height: 80px;
}

.header {
	height: 121px;
	overflow: hidden;
	width: 840px;
	padding-top: 30px;
	padding-right: 40px;
	padding-left: 40px;
}

.content {
	width: 840px;
	padding-right: 40px;
	padding-left: 40px;
	overflow: hidden;
	padding-top: 20px;
}

.content p {
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-size: 1em;
	line-height: 1.5em;
	color: #333;
}

.content h1 {
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-size: 3em;
	font-weight: 300;
	color: #c51e24;
	padding-bottom: 25px;
}

.content h2 {
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-size: 2em;
	font-weight: 300;
	color: #c51e24;
}

.content h3 {
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-size: 1.25em;
	font-weight: 300;
	color: #c51e24;
}

.content-social-h1 {
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-size: 3em;
	font-weight: 300;
	color: #c51e24;
}

.content ul li {
	list-style-image: url(../images/footer-m-symbol.jpg);
	margin-left: 25px;
	line-height: 2em;
}

.content-table {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C51E23;
	margin-bottom: 25px;
}

.content-table-row {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #DED7CE;
}

.right-column {
	float: right;
	width: 400px;
	margin-left: 50px;
}

.right-column-2 {
	float: right;
	width: 250px;
	margin-left: 25px;
}

a.function-menu-links {
	width: 225px;
	display: block;
	height: 60px;
	margin-bottom: 10px;
	padding-left: 25px;
	line-height: 60px;
	text-decoration: none;
	color: #666;
	background-color: #DED7CE;
	font-size: 16px;
}

a.function-menu-links:hover {
	color: #DED7CE;
	background-color: #c51e24;
}

.form-wrap {
	padding: 25px;
	width: 350px;
	background-image: url(../images/form-bg-lge2.jpg);
	height: 500px !important;
	color: #FFF;
	font-weight: bold;
	background-repeat:no-repeat;
	
	

}

.form-field {
	height: 40px;
	width: 330px;
	font-size: 1em;
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	color: #666;
	padding-left: 20px;
	border: 1px solid #c51e24;
	background-color: #F0EDE8;
	margin-bottom: 15px;
}

.form-field-multi {
	height: 120px;
	width: 330px;
	font-size: 1em;
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	color: #666;
	padding-left: 20px;
	border: 1px solid #c51e24;
	background-color: #F0EDE8;
	margin-bottom: 15px;
}

.form-button {
	line-height: 40px;
	color: #FFF;
	height: 40px;
	width: 80px;
	background-color: #c51e24;
	font-size: 14px;
}

.stripSide {
	float: left;
	width: 263px;
}

.stripSide a {
	text-decoration: none;
}

.stripCenter {
	float: left;
	width: 264px;
	margin-left: 20px;
	margin-right: 20px;
	text-align: center;
}

.stripCenter a {
	text-decoration: none;
}

img {
	max-width: 100%;
	height: auto;
	border: 0px none;
}

#footer,
	#footer-no-may {
	height: 200px;
	margin-bottom: 20px;
	background-image: url(../images/footer-bg.jpg);
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-weight: 300;
	text-align: center;
	padding-top: 30px;
	font-size: 1.5em;
	color: #c51e24;
	background-position: center bottom;
	background-repeat: no-repeat;
}

#footer-no-may {
	background: none;
}

.social-media-icons {
	margin-right: auto;
	margin-left: auto;
	width: 300px;
	padding-bottom: 7px;
}

.credit, .credit a {
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #CCC;
	padding-top: 10px;
	padding-bottom: 10px;
}

.credit a:hover {
	color: #333;
}

/*--- NAVIGATION-TOP ---*/





.nav {
	float: right;
	height: 79px;
	width: 610px;
	line-height: 100px;
	text-decoration: none;
	text-align: right;
}

.nav a {
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-weight: 400;
	text-decoration: none;
	font-size: 16px;
	color: #666666;
	margin-left: 20px;
	opacity: .7;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
}

.nav a:hover {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C51E23;
	opacity: 1;
}




/*--- HOME PAGE BLOCKS ---*/

.home-block-events, .home-block-gallery, .home-block-drinks, .home-block-join, .home-block-functions, .home-block-food,  .home-block-social, .home-block-contact {
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-weight: 300;
	font-size: 40px;
	text-decoration: none;
	color: #FFF;
	text-align: center;
}



.home-block-events {
	height: 90px;
	margin-bottom: 20px;
	background-image: url(../images/home-block-events.png);
	padding-top: 280px;
	display: block;
}

a:hover .home-block-events {
	background-image: url(../images/home-block-hover-tan.png);
	opacity: .6;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	color: #333;
}



.home-block-gallery {
	height: 76px;
	background-image: url(../images/home-block-functions.png);
	padding-top: 140px;
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #C3B8A6;
}

a:hover .home-block-gallery {
	background-image: url(../images/home-block-hover-red.png);
	opacity: .6;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	background-repeat: repeat;
}

.home-block-drinks {
	height: 67px;
	margin-bottom: 20px;
	background-image: url(../images/home-block-drink.jpg);
	padding-top: 120px;
}

a:hover .home-block-drinks {
	background-image: url(../images/home-block-hover-red.png);
	opacity: .6;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
}



.home-block-join{
	height: 72px;
	padding-top: 120px;
	background-image: url(../images/home-block-join.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

a:hover .home-block-join {
	background-image: url(../images/home-block-hover-tan.png);
	opacity: .6;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	background-repeat: repeat;
	color: #333;
}


.home-block-functions {
	height: 72px;
	padding-top: 140px;
	background-image: url(../images/home-block-functions.jpg);
}

a:hover .home-block-functions {
	background-image: url(../images/home-block-hover-red.png);
	opacity: .6;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
}


/*now for sauce*/
.home-block-food {
	height: 67px;
	margin-bottom: 20px;
	background-image: url(../images/homesauce.png);
	padding-top: 120px;
}

a:hover .home-block-food {
	background-image: url(../images/home-block-hover-red.png);
	opacity: .6;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
}

a:hover .home-block-food span#sauce-nav {
	display: block;
}

span#sauce-nav {
	display: none;
}


.home-block-social {
	height: 90px;
	margin-bottom: 20px;
	padding-top: 280px;
	background-image: url(../images/social-bg.jpg);
}

a:hover .home-block-social {
	background-image: url(../images/home-block-hover-tan.png);
	opacity: .6;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	color: #333;
}


.home-block-contact {
	display: none;
}


 
/*--- HOME PAGE BLOCKS END ---*/


.event-left-wrap {
	float: left;
	width: 560px;
	padding-bottom: 25px;
}

.block-title {
	width: 228px;
	height: 100px;
	border: 1px solid #C41D22;
	float: left;
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-size: 4em;
	font-weight: 300;
	margin-top: 40px;
	background-image: url(../images/block-title-bg.jpg);
	color: #DED7CE;
	text-align: center;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 25px;
	padding-top: 200px;
}

.block {
	height: 300px;
	width: 226px;
	border: 4px solid #C41D22;
	float: left;
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-size: 4em;
	font-weight: 300;
	margin-top: 40px;
	color: #DED7CE;
	margin-right: 23px;
	margin-bottom: 0;
	margin-left: 23px;
}

.item-photo {
	height: 200px;
	width: 226px;
}

.event-title {
	height: 95px;
	width: 198px;
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-weight: 300;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 2em;
	text-align: center;
	color: #DED7CE;
	padding-top: 5px;
	background-color: #C41D23;
}

.item-sub-text {
	font-size: 0.5em;
	color: #DED7CE;	/*padding-top: 10px;*/
	margin-top: 10px;
}

.item-sub-text a {
	font-size: 16px;
	color: #DED7CE;
}

.regular-events-wrap {
	float: right;
	width: 245px;
	padding-top: 25px;
	padding-left: 15px;
	background-color: #C41D22;
	padding-bottom: 25px;
	margin-top: 40px;
}

.regular-events-wrap h1 {
	color: #DED7CE;
}

.regular-events-block {
	width: 228px;
	height: 205px;
	float: left;
	margin-top: 20px;
	margin-bottom: 0;
	margin-left: 0px;
	border: 1px solid #DED7CE;
}

.regular-events-photo {
	height: 125px;
	width: 228px;
}

.regular-event-title {
	height: 55px;
	width: 198px;
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-weight: 300;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 26px;
	text-align: center;
	color: #C41D22;
	padding-top: 25px;
	background-color: #DED7CE;
}

.regular-event-sub-text {
	font-size: 16px;
	color: #C41D22;
}

.holder {
	width: 100%;
	height: 352px;
}

.wrap {
	width: 100%;
	margin: 10px auto;
}

/*--- ITEM BLOCKS ---*/





.item-block {
	height: 300px;
	width: 260px;
	float: left;
	background-color: #DED7CE;
	margin-right: 20px;
	margin-bottom: 20px;
}

.item-block-title {
	width: 228px;
	height: 100px;
	background-color: #c51e24;
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-size: 3em;
	font-weight: 300;
	color: #DED7CE;
	text-align: center;
	padding-top: 200px;
	background-image: url(../images/block-title-bg.jpg);
	margin-top: 50px;
}

.item-title {
	height: 75px;
	width: 198px;
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-weight: 300;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 3em;
	text-align: center;
	color: #DED7CE;
	padding-top: 25px;
	background-color: #C41D23;
}

.event-details-photo {
	min-height: 250px;
	width: 400px;
	float: right;
	margin-bottom: 25px;
	margin-left: 25px;
}

a.buy-tickets {
	color: #FFF;
	background-color: #C51E23;
	display: block;
	height: 40px;
	width: 220px;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
}

a:hover.buy-tickets {
	background-color: #DED7CE;
}

.tech-spec-block {
	width: 535px;
	float: left;
	text-align: center;
	padding-top: 25px;
	padding-left: 25px;
}

.tech-spec-block a {
	width: 228px;
	display: block;
	height: 60px;
	line-height: 60px;
	text-decoration: none;
	color: #DED7CE;
	background-color: #C41D22;
	font-size: 16px;
}

.tech-spec-block a:hover {
	color: #666666;
	background-color: #DED7CE;
}

.photo-thumb-wrap {
	padding: 18px;
	margin-right: 18px;
	float: left;
	margin-left: 18px;
	margin-top: 18px;
	margin-bottom: 18px;
	border: 1px solid #C41D22;
}

.item-block {
	width: 226px;
	height: 300px;
	border: 4px solid #C41D22;
	float: left;
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	margin-top: 0;
	margin-right: 23px;
	margin-bottom: 0;
	margin-left: 23px;
}

.item-block a {
	text-decoration: none;
}

#homemenu{
	display:none;
}


.function-download-link {
	padding: 20px;
	height: 300px;
	width: 200px;
	float: right;
}
.join-us-left-block {
	width: 380px;
	float: left;
}
.download-sheet-wrap {
	text-align: center;
}
.header-social-links {
	float: right;
	clear: right;
	height: 30px;
	width: 150px;
	text-align: right;
	margin-top: -7px;
	margin-right: 20px;
}
